<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="3.css">
</head>
<body>
    <form>
        <div>
        <label for="color">Color</label>
        <input type="color" id="color">
        </div>

        <div class="botones">
            <button type="button" onclick="cambio()">Cambiar</button>
        </div>

        <div id="salida">
            Esta caja cambia de color con el boton 
        </div>
    </form>

    <script src="3.js"></script>
</body>
</html>